@charset "utf-8";

a img:hover,.btn:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

body{
	background-color:#FFF;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ,Arial, Helvetica; 
	color:#000; 
	font-size:12px;
	line-height:14px;
}
h2{
	margin-bottom:15px;
}
#undercolumn {
	width:561px;
	margin:auto;
}
/* -----------------------------------------------------------
	header
----------------------------------------------------------- */
#header{
	padding-bottom:1px;
	height:200px;
}
#header .logo{
	position:absolute;
	top:40px;
}

#header_container{
	width:960px;
	margin:0 auto;
	position:relative;
}

#header_container:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#header_contents {
	width:100%;
	background:url(../img/header_back.jpg) no-repeat;
	height:109px;
}

#header_contents h1, #header_contents .h1{
	padding:5px;
	font-size:11px;
	line-height:110%;
}

#header_contents li {
	border-right:#404040 1px solid;
	float:left;
	height:80px;
}

#header_contents li.end{
	border-right:0;
}

#header_navi{
	padding:5px 0;
	width:960px;
	height:55px;
}

#header_navi ul{
	margin-top:3px;
	list-style:none;
}

#header_navi li{
	float:left;
	padding:0 3px;
}

#header_sub_navi {
	height:30px;
	color:#FFF;
	font-size:108%;
	font-weight:bold;
}

#header_sub_navi a:link, #header_sub_navi a:visited{
	color:#FFF;
	font-size:105%;
	font-weight:bold;
	text-decoration:none;
}

#header_sub_navi li{
	float:left;
	padding:0 10px;
	border-right:1px #FFF solid;
}

#header_sub_navi li.end{
	border-right:none;
}

#header_sub_navi_left{
	padding:10px 5px;
	float:left;
	list-style:none;
}

#header_sub_navi_right{
	padding:10px 5px;
	float:right;
	list-style:none;
}


/* -----------------------------------------------------------
	common
----------------------------------------------------------- */
#wrapper{}
#wrapper:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#container{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	background-color:#FFF;
	background:url(../img/back_body.jpg) repeat-x;
}

#container:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


/* -----------------------------------------------------------
	Contents
----------------------------------------------------------- */
#contents{
	margin: 0 auto;
	position:relative;
	width:960px;
}

#contents:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

/* -----------------------------------------------------------
	パンくず
----------------------------------------------------------- */
#crumb {
	margin:10px 0;
	overflow:hidden;
	width:960px;
}

#crumb li{
	float:left;
	padding-left:10px;
	color:#000;
}

#crumb a:link, #crumb a:visited{
	text-decoration:none;
	color:#141B51;
}


/* -----------------------------------------------------------
	左サイドバー
----------------------------------------------------------- */
#side_lft{
	width:190px;
	float:left;
}

#side_lft .menu{
	background:url(../img/back_menu.jpg) repeat-y;
	width:196px;
	padding-left:5px;
}

#side_lft .menu ul{
	width:177px;
}
#side_lft .menu li{
	padding:10px 0px 10px 11px;
	border-bottom:#D5D6D8 dashed 1px;
}

#side_lft .clr_cate1{
	background-color:#EDF2FA;
}

#side_lft .clr_cate2{
	background-color:#ECFCEB;
}

#side_lft .clr_cate3{
	background-color:#FCEBEF;
}

#side_lft .clr_cate4{
	background-color:#FDF8E1;
}

#side_lft .parts{
	padding-left:4px;
	width:180px;
}

#side_lft .lst_menu li{
	list-style:none;
	background:url(../img/ico_title.png) no-repeat;
	margin:5px 0;
	padding-left:15px;
}

#side_lft .lst_menu a:link, #side_lft .lst_menu a:visited{
	text-decoration:underline;
	color:#3366CC;
}


/* -----------------------------------------------------------
	メインエリア
----------------------------------------------------------- */
#main_area{
	float:left;
	width:574px;
	margin-left:5px;
}


#pagetop {
	text-align:right;
	margin-top:20px;
}

/* -----------------------------------------------------------
	右サイドバー
----------------------------------------------------------- */
#side_rgt{
	width:180px;
	float:right;
}

#side_rgt a:link, #side_rgt a:visited{
	text-decoration:underline;
	color:#3366CC;
}

#side_rgt .bdr_lrb{
	border-left:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
	border-radius:3px;
	margin-top:-3px;
	padding:10px;
}

#side_rgt .bdr_all{
	border:#CCCCCC 1px solid;
	border-radius:3px;
	padding:5px;
}

#side_rgt .guide li{
	float:left;
	height:18px;
	line-height:18px;
	vertical-align:middle;
	display:block;
}

#side_rgt .guide img{
	padding:3px;
}

#side_rgt .news{
	padding:5px 0;
}

#side_rgt p.date{
	font-size:90%;
	color:#666;
}

/* -----------------------------------------------------------
	Footer
----------------------------------------------------------- */
#footer{
	padding-bottom:1px;
	border-bottom:#3366CC 7px solid;
	border-top:#CCC  2px solid;
	margin-top:20px;
}

#footer_contents{
	margin: 0 auto;
	position:relative;
	width:960px;
	padding:10px
}

/* -----------------------------------------------------------
	Footerバナー
----------------------------------------------------------- */
#ftr_bnr{
}

#ftr_bnr:after{
	clear:left;
}

#ftr_bnr li{
	float:left;
}

#ftrtitle {
	margin:10px 0;
}

#ftrtitle .logo{
	float:left;
	padding-right:10px;
}

#ftrtitle .dscrpt {
	float:left;
}

/* -----------------------------------------------------------
	Footerメニュー
----------------------------------------------------------- */

#ftr_navi {
}

#ftr_navi .ftrparts {
	float:left;
	width:160px;
}

#ftr_navi ul {
	margin-bottom:10px;
}

#ftr_navi li {
}

#ftr_navi li.catetitle{
	font-weight:bold;
	color:#3366CC;
	line-height:140%;
}

#ftr_navi li a{
	color:#000;
}

/* -----------------------------------------------------------
	IME Mode
----------------------------------------------------------- */

.ime_mode_active {
  ime-mode: active;
}

.ime_mode_inactive {
ime-mode: inactive;
}

/* err_msg start */
p.errmsg {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
/* err_msg end */

/* input start */
input[type="text"], input[type="password"], .select {
		border: 1px solid #CCCCCC;
		padding: 2px;
		font-size:12px;
}

textarea {
	font-size:12px;
}
/* input end */






/* -----------------------------------------------------------
	商品詳細ページ　START
----------------------------------------------------------- */

/*=============================
	商品画像
=============================*/
#mainimgarea {
	float:left;
	width:265px;
}

#mainimgarea img{
	border:#CCC 1px solid;
}

#mainimgarea .makerhp{
	text-align:right;
	margin:5px 0;
}

#mainimgarea .makerhp img{
	border:0;
}

#mainimgarea li {
	float:left;
	margin-right:8px;
}


/*=============================
	商品説明
=============================*/
#itemdescript {
	float:right;
	width:280px;
	text-align:left;
	margin:10px 5px;
}

#itemdescript h3{
	font-size:14px;
}

#itemdescript .itemname {
	font-size:14px;
	padding:10px;
}

#itemdescript .price {
	font-size:14px;
	font-weight:bold;
	text-align:right;
	padding:10px;
}

#detailarea .main_comment .sect {
	border-bottom:#999 1px dashed;
	padding:10px;
}

#detailarea .main_comment .sectlast {
	padding:10px;
}

#detailarea .main_comment .sect .title , #detailarea .main_comment .sectlast .title {
	float:left;
	width:110px;
	font-weight:bold;
}

#detailarea .main_comment .sect .data , #detailarea .main_comment .sectlast .data {
	float:right;
	width:150px;
}

/*=============================
	カートに入れる
=============================*/
#cartin {
	margin:10px 0;
	padding:20px 30px;
	background-color:#f6f6f6;
	border:#CCC 1px solid;
}

#cartin img {
	vertical-align:middle;
}

#cartin .ctrl {
	float:left;
}

#cartin .ctrl span {
	margin-right:10px;
}

#cartin .btn {
	float:right;
}


/* -----------------------------------------------------------
	商品詳細ページ　END
----------------------------------------------------------- */



/* -----------------------------------------------------------
	商品一覧ページ　START
----------------------------------------------------------- */
#list1 {
	padding:0 5px;
}

#list1 h2{
}

#list1 h3{
	margin:10px 0;
}

#list1 li {
	margin-bottom:5px;
}

#list1 .pic {
	width:110px;
	float:left;
}

#list1 .pic img{
	border:#CCC 1px solid;
}

#list1 .info {
	float:right;
	width:420px;
	padding-right:5px;
}

#list1 .info .title{
	background-color:#d9ebf9;
	height:18px;
	padding:7px 0 0 10px;
	margin-bottom:15px;
}


#list1 .info .leftinfo {
	float:left;
	padding-left:10px;
}

#list1 .info .itemname {
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}

#list1 .info .rightinfo {
	float:right;
	text-align:right;
	padding-right:10px;
}

#list1 .info .btndtl {
	margin-top:10px;
	height:30px;
}

/* -----------------------------------------------------------
	商品一覧ページ　END
----------------------------------------------------------- */


/* -----------------------------------------------------------
	ページング　START
----------------------------------------------------------- */
#pager {
}

/* -----------------------------------------------------------
	ページング　END
----------------------------------------------------------- */






/* -----------------------------------------------------------
	シミュレーションページ　START
----------------------------------------------------------- */
#simu {
	background:url(../img/back_simu.jpg) repeat-y;
	margin-bottom:30px;
	padding-bottom:30px;
	border:1px #CCCCCC solid;
	border-top:none;
	width:570px;
}

#simu h2{
}

#simu .bdy{
	margin:12px;
	background-color:#FFF;
	padding:9px;
}
#simu .err{
	color:#F00;
}
#simu .section {
	margin:5px;
}

#simu .title {
	float:left;
	width:100px;
}

#simu img{
	vertical-align:middle;
}

#simu .enq {
	float:right;
	width:400px;
}

#simu .enq input{
	height:14px;
}

#simu .greenline {
	border-left:#99cc00 3px solid;
}

#simu .blueline {
	border-left:#0066cc 3px solid;
}

#simu .orngline {
	border-left:#ff9900 3px solid;
}



#simu .dettitle{
	float:left;
	width:110px;
	padding-top:5px;
	padding-left:20px;
}

#simu .btmdash{
	border-bottom:#CCC 1px dashed;
	margin:5px 5px 5px 10px;
}

#simu .ctrl {
	float:right;
	width:260px;
	line-height:25px;
}

#simu .subtotal{
}

#simu .notice {
	padding-left:20px;
	color:#0066cc;
}

#simu .flt li{
	float:left;
	margin-right:20px;
}

#simu .subtotal li{
	font-size:14px;
	font-weight:bold;
	position:absolute;
	top:12px;
}

#simu .subtotal li.digit1{
	right:14px;
}

#simu .subtotal li.digit2{
	right:29px;
}

#simu .subtotal li.digit3{
	right:44px;
}

#simu .subtotal li.digit4{
	right:65px;
}

#simu .subtotal li.digit5{
	right:80px;
}

#simu .subtotal li.digit6{
	right:96px;
}

#simu .subtotal li.digit7{
	right:117px;
}

#simu .det1clum {
	padding-left:20px;
}

#simu .det1clum input[type="file"]{
	height:30px;
	width:300px;
}


#sbmtbtn {
	padding-top:10px;
	text-align:center;
}


#simu .selitem {
	text-align:center;
	margin:10px 0;
}

#simu .selitem li{
	float:left;
	padding-right:5px;
}

#simu .selitem img{
	border:#999 1px solid;
	vertical-align:middle;
	margin-top:2px;
}

#simu .selitem img.bdrselect{
	border:#74c14a 3px solid;
	vertical-align:middle;
	margin-top:0;
}

#simu .selitem p {
	margin:3px 0;
}

/* -----------------------------------------------------------
	シミュレーションページ　END
----------------------------------------------------------- */

#main_area .title1{
	margin:15px 0 15px;
}
#main_area .topBox1{
	width:500px;
	margin:auto;
}
#main_area .topBox1 .lbox{
	float:left;
	width:250px;
	padding-bottom:10px;
}
#main_area .topBox1 .rbox{
	float:right;
	width:250px;
	padding-bottom:10px;
}

#main_area .topBox1 .img{
	float:left;
}
#main_area .topBox1 .img img{
	border-bottom:1px #CCCCCC solid;
}
#main_area .topBox1 .kibo img{
	padding:0 0 10px;
}
#main_area .topBox1 .kibo{
	width:160px;
	float:right;
}
#main_area .topBox1 p{
	font-weight:bold;
	font-size:14px;
	background:url(../img/ico_dot.png) no-repeat;
	padding-left:16px;
}
#main_area .topBox1 p span{
	font-size:11px;
	font-weight:normal;
}
#main_area .topBox1 p a{
	color:#333;
}
#main_area .topBox2 {
	width:540px;
	margin:auto;
}
#main_area .topBox2 .lbox{
	float:left;
	width:180px;
}
#main_area .topBox2 .rbox{
	float:right;
	width:180px;
}
#main_area .topBox2 p{
	font-weight:bold;
	font-size:14px;
	background:url(../img/ico_dot.png) no-repeat;
	padding:0 0 0 16px;
	margin:10px 0;
}
#main_area .topBox2 p a{
	color:#333;
}
#main_area .topBox3{
	width:540px;
	margin:auto;
}
#main_area .topBox3 .lbox{
	float:left;
	width:260px;
	position:relative;
}

#main_area .topBox3 .rbox{
	float:right;
	width:260px;
	position:relative;
}

#main_area .topBox3 .img{
	float:left;
	padding:0 7px 10px 0;
}

#main_area .topBox3 h2{
	font-size:13px;
	font-weight:bold;
}
#main_area .topBox3 .text{
	font-size:9px;
	color:#666;
}
#main_area .topBox3 .link{
	position:absolute;
	bottom:10px;
	right:0px;
}
#main_area .topBox3 .btBox{
	text-align:center;
	margin:5px 0 20px;
}

#main_area .topBox4{
	background:url(../img/back_nterior.png) repeat-x;
	border:1px #666666 solid;
	padding:0px 7px;
}
#main_area .topBox4 .title1{
	margin:7px 0 10px;
}
#main_area .topBox4 h3{
	font-weight:bold;
	padding:0 0 0 10px;
}
#main_area .topBox4 .case{
	margin:10px 0 10px -7px;
}
#main_area .topBox4 .box{
	width:540px;
	margin:auto;
}
#main_area .topBox4 .box1{
	float:left;
	background:#FFF;
	border:1px #666666 solid;
	padding:2px;
	width:166px;
	margin-right:12px;
}
#main_area .topBox4 .box2{
	float:right;
	background:#FFF;
	border:1px #666666 solid;
	padding:2px;
	width:166px;
}
#main_area .topBox4 p{
	margin:10px 0;
}
#main_area .topBox4 .btBox{
	text-align:center;
	margin:5px 0 15px;
}
#main_area .topBox5{
	margin:20px 0;
}
#main_area .topBox5 h4{
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
	border-bottom:1px #999 dotted;
}
#main_area .topBox5 h4 span{
	color:#F90;
}
#main_area .topBox5 p{
	margin-bottom:12px;
}









